/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection {

  body { overflow-y:scroll; }

  HTML, body { height: 100%; }

  /*-------------------------------------------------------------------------*/
  /* Randbereiche & Seitenhintergrund */
  body { padding: 0; text-align: center; background: #F2F2F2 url(../../gui/background_body.jpg) 0 0 repeat-x scroll; }

  /* Layout-Ausrichtung */
  .page_margins { margin: 0 auto; text-align: left; }

  /* Layout-Eigenschaften */
  .page_margins { width: 1000px; min-height: 100%; height: auto !IMPORTANT; position: relative; overflow: hidden; }
  .page { padding: 0; margin: 0 2px 245px; overflow: visible; }
  #header { padding: 18px 0 0 0; position: relative; height: 133px; }
  #topnav { position: absolute; top: 6px; right: 0; font-size: 81.33%; text-align: right; }
  #nav { margin: 0 0; height: 34px; overflow: hidden; z-index: 20; overflow: visible; }
  #subnav { margin: 0; height: 32px; background: #AB1214;
            border-bottom: 1px solid #971112; z-index: 10;
            border-left: 1px solid #971112;
            border-right: 1px solid #971112;
            -moz-border-radius: 0 0 5px 5px;
            -moz-border-bottom-left-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            border-radius: 0 0 5px 5px;
            -moz-border-bottom-right-radius: 5px;
            -webkit-border-bottom-right-radius: 5px;
            /*border-bottom-right-radius: 5px;*/
            margin-bottom: 10px; padding-left: 13px;  }
  #header, #subnav, #nav { margin-left: 18px; margin-right: 18px; }
  #main { margin: 0 0 18px; background: transparent; padding: 0 18px; overflow: visible; }
  .onecol-templ #main { overflow: hidden; }
  #logo { margin-top: 17px; position: relative; }
  #logo img { display: inline-block; }
  /*.print { top: 0; left: 0; display: none; width: 100%; height: 100%; }*/
  .print { margin-bottom: 30px;}
  #logo a, #logo a:hover,
  #content_header .actions a, #content_header .actions a:hover { background: none; }
  .teaser { border-bottom: 3px #C4CECD solid; padding-bottom: 0px; margin-bottom: 20px; }

  /* Formatierung FOOTER */
  #footer { color: #FFFFFF; background: #757575; padding: 18px 20px; border-top: 0px none transparent; line-height: 1.45em;
            overflow: hidden; position: absolute; width: 923px; bottom: 0; margin: 0 18px;
            -moz-border-radius: 5px 5px 0 0;
            -moz-box-shadow: 1px 0 8px rgba(0,0,0,0.18);
            -webkit-box-shadow: 1px 0 8px rgba(0,0,0,0.18);
            box-shadow: 1px 0 8px rgba(0,0,0,0.18)
            -moz-border-top-left-radius: 5px;
            -webkit-border-top-left-radius: 5px;
            border-top-left-radius: 5px;
            -moz-border-top-right-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            border-top-right-radius: 5px; }
  #footer .adress { float: left; width: 290px; padding-right: 10px; }
  #footer .footernav { float: left; width: 300px; margin-right: 30px; }
  #footer .vlist a { line-height: 1.45em; }
  #footer .social_links { overflow: hidden; margin-bottom: 28px; }
  #footer .social_links a { display: block; margin-right: 5px; float: left; }
  #footer .footer_info { overflow: hidden; }

  #footer > .vlist { margin-bottom: 15px; }
  #footer .socialmedialinks li { background: none; list-style-type: none; border-bottom: 0px none; display: inline-block; margin: 0 7px 0 0;  }
  ul.socialmedialinks { margin-left: 0; }


  /* Absicherung korrekte Positionierung */
  #header, #nav, #main, #footer { clear: both; }

  /*-------------------------------------------------------------------------*/
  /* Formatierung der Inhalts-Container */
  #col1 { width: 630px; margin: 0 0 3px; background: white;
                  -moz-border-radius: 5px;
                  -webkit-border-radius: 5px;
                  border-radius: 5px;
                  -moz-box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                  -webkit-box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                  box-shadow: 0px 0 5px rgba(0,0,0,0.18); behavior: url(ie-css3.htc);}
  .onecol-templ #col1 { width: 960px; margin-bottom: 2px; }
  #col3 { margin-left: 650px; width: 310px; margin-right: 0;
                  }
  #col1_content { padding: 15px 20px 20px; margin: 0 0;
                  -moz-border-radius: 5px;
                  -webkit-border-radius: 5px;
                  border-radius: 5px;
                  background: #FFFEFF ;
                  width: 590px;
                  float: left; behavior: url(ie-css3.htc); }
  .onecol-templ #col1_content { width: auto; float: none; }
  .subnav-templ #col1_content { padding-top: 6px; }
  #col3_content { padding: 0 0 10px 0; margin: 0; }

  /*-------------------------------------------------------------------------*/
  /* Formatierung der Inhalts-Container in der Rechten Spalte */

  #col3 div.csc-default { width: 310px; background: #F8F9F9; margin-bottom: 10px; overflow: hidden;
                          -moz-border-radius: 5px 5px 0 0;
                          -moz-box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                          -webkit-box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                          box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                          -moz-border-top-left-radius: 5px;
                          -webkit-border-top-left-radius: 5px;
                          border-top-left-radius: 5px;
                          -moz-border-top-right-radius: 5px;
                          -webkit-border-top-right-radius: 5px;
                          border-top-right-radius: 5px; behavior: url(ie-css3.htc);}
  #col3 div.csc-title { width: 310px; background: #FFFFFF; margin-bottom: 10px; overflow: hidden;
                          -moz-border-radius: 5px 5px 0 0;
                          -moz-box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                          -webkit-box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                          box-shadow: 0px 0 5px rgba(0,0,0,0.18);
                          -moz-border-top-left-radius: 5px;
                          -webkit-border-top-left-radius: 5px;
                          border-top-left-radius: 5px;
                          -moz-border-top-right-radius: 5px;
                          -webkit-border-top-right-radius: 5px;
                          border-top-right-radius: 5px; behavior: url(ie-css3.htc);}
  #col3 div.csc-default .csc-default { width: 310px; background: transparent; margin-bottom: 0;
                                      -moz-box-shadow: none;
                                      -webkit-box-shadow: none;
                                      box-shadow: none;
                                      -moz-border-top-left-radius: 0;
                                      -webkit-border-top-left-radius: 0;
                                      border-top-left-radius: 0;
                                      -moz-border-top-right-radius: 0;
                                      -webkit-border-top-right-radius: 0;
                                      border-top-right-radius: 0;  }
  #col3 .csc-header { border-bottom: 1px solid #D9DDDD; background: #EDF0F0;
                      padding: 6px 15px; }
  #col3 div.csc-title .csc-header,
  #col3_content > div:first-child > div.csc-header.csc-header-n1{ border-bottom: none; background: #FFFFFF; }
  #col3_content > div#c769:first-child > div.csc-header.csc-header-n1{ border-bottom: none; background: #EDF0F0; }
  #col3 .fce-documents .csc-header { background: transparent; border: none; padding: 10px 15px 0 10px;; margin-bottom: 0;}
  #col3 .csc-content { padding: 9px 15px; }
  #col3 #c8033 .csc-content {
    padding: 0 0 0 5px;
  }


  /*#col1 .fce-grundlagen { margin-bottom: 20px; } */
  #col1 .fce-grundlagen { background: #F5F5F5; border-top: 0px solid #DDDDDD; padding-top: 10px;padding-left: 13px; overflow: hidden; padding-bottom: 10px; margin-bottom: 20px;}
  /*#col1 .fce-grundlagen .fce-content { background: #F5F5F5; border-top: 2px solid #DDDDDD; padding-left: 13px; overflow: hidden; padding-bottom: 10px; }*/
  #col1 .fce-grundlagen .filelinks_description ul { padding-left: 0; padding-top: 0; }
  #col1 .fce-grundlagen .filelinks_description li.even { background: none; }
  #col1 .fce-artikel { float: left; width: 49%; }
  #col1 .fce-documents { float: right; width: 49%;}
  #col1 .fce-grundlagen .fce-artikel .news-single-related dt,
  #col1 .fce-grundlagen .fce-documents h3 { font-weight: bold; color: #757575; font-size: 92.30%; text-transform: uppercase;
                                            margin-top: 15px; margin-bottom: 4px; }
  .fce-grundlagen dl.news-single-related dd { margin-bottom: 3px; }
  #col1 .fce-grundlagen dl.news-single-related dd a { padding-left: 17px; }
  .fce-documents .filelinks_description li { margin-bottom: 0px; padding-bottom: 1px; }
  #col3 .rss { margin-left: 15px; }
  #col3 .rss h3 { margin-left: 0; padding-left: 0; }
  /*-------------------------------------------------------------------------*/
  /* Gestaltung layoutabhängiger Elemente */
  #topnav a { color: #999; font-weight: normal; background: transparent; text-decoration: none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active { text-decoration: underline; background-color: transparent; }

  #footer a { color: #999; background: transparent; font-weight: bold; }
  #footer a:focus,
  #footer a:hover,
  #footer a:active {color: #4D87C7; background-color: transparent; text-decoration: underline; }

  /*-------------------------------------------------------------------------*/
  /* Spezialtemplates */


  /* Contentheader positionierungen*/
  #content_header { border-bottom: 3px #C4CECD solid; display: block; width: 100%; overflow: hidden; padding-bottom: 9px;
                    text-transform: uppercase; font-size: 84.62%; color: #999999; margin-bottom: 19px; /*height: 22px;*/
                    margin-top: -5px;}
  .subnav-templ #content_header { margin-bottom: 0px; }
  .subnav-templ #content_header { float: right; border: none; width: auto; margin-top: 18px; }
  #content_header a { color: #757575; font-weight: bold; }
  #content_header a:hover { color: #AA1214; }
  #content_header .actions { float: right; width: 64px; }
  #content_header .actions a { display: block; float: left; margin-left: 13px; }
  #content_header .bradcrumbs { float: left; padding-top: 3px; }
  .subnav-templ #content_header .bradcrumbs { display: none; }


  /*-------------------------------------------------------------------------*/
  /* Diverse Anpassungen */
  #hausformat a { position: fixed; right: 5px; bottom: 5px; z-index: 10; text-indent: -999em; margin: 0; width: 5px; height: 53px; background: transparent url('../../gui/hausformat.gif') no-repeat 0 0; }

  /*.c16l { float: left; }
  .c16r { float: right; margin-left: -5px; }

  .c16l, .c16r { width: 16.666%; }*/
  .subcolumns { }
  .home-templ .subcolumns { margin-bottom: 25px; border-bottom: 1px #D6D6D6 solid;  }
  .home-templ .subcolumns > div { margin-bottom: 15px; }

  .home-templ #footer .subcolumns { margin-bottom: 0; border-bottom: none; }
  .home-templ #footer .subcolumns > div { margin-bottom: 0; }

  .subcl { padding: 0 16px 0 0; }
  .subc { padding: 0 8px; }
  .subcr { padding: 0 0 0 16px; }

  .round-bottom {
    -moz-border-radius: 0 0 6px 6px; /* Firefox */
    -webkit-border-radius: 0 0 6px 6px; /* Safari and Chrome */
    -khtml-border-radius: 0 0 6px 6px; /* Linux browsers */
    border-radius: 0 0 6px 6px; /* CSS3 */
    }


  /*------------------------------------------------------------------------------------------------------*/
  /* Admin-Panel */
  /*#TSFE_ADMIN_PANEL_FORM tr.typo3-adminPanel-section-title a { padding-top: 4px !important; }
  #TSFE_ADMIN_PANEL_FORM tr.typo3-adminPanel-section-title td a { height: 20px !important; }
  #TSFE_ADMIN_PANEL_FORM input { width: auto !important; }*/

  /*------------------------------------------------------------------------------------------------------*/
  /* FE-Edit-Advanced */
  /*div#feEditAdvanced-menuBar { width: auto !important; }
  .feEditAdvanced div#feEditAdvanced-menuBar { width: 100% !important; }
  div#feEditAdvanced-menuBar a.feEditAdvanced-smallButton { float: none !important; margin-left: 8px !important; width: 120px !important; background-image: url('/fileadmin/templates/gui/feedit_button_big.png') !important; }
  div#feEditAdvanced-menuBar .feEditAdvanced-firstRow a.feEditAdvanced-button,
  div#feEditAdvanced-menuBar .feEditAdvanced-firstRow a.feEditAdvanced-smallButton,
  div#feEditAdvanced-menuBar .feEditAdvanced-firstRow div.feEditAdvanced-smallButton { width: 120px !important; padding-top: 2px !important; font-size: 10px !important; background-image: url('/fileadmin/templates/gui/feedit_button_big.png') !important; }*/

}